#include "orbitron14.h"

/* Font data for Orbitron Regular 14pt */

/* Copyright (c) 2009, Matt McInerney <matt@pixelspread.com>
 * 
 * Copyright (c) 2009, Matt McInerney <matt@pixelspread.com>,
 * with Reserved Font Name Orbitron.
 * 
 * This Font Software is licensed under the SIL Open Font License, Version 1.1.
 * This license is copied below, and is also available with a FAQ at:
 * http://scripts.sil.org/OFL
 * 
 * 
 * -----------------------------------------------------------
 * SIL OPEN FONT LICENSE Version 1.1 - 26 February 2007
 * -----------------------------------------------------------
 * 
 * PREAMBLE
 * The goals of the Open Font License (OFL) are to stimulate worldwide
 * development of collaborative font projects, to support the font creation
 * efforts of academic and linguistic communities, and to provide a free and
 * open framework in which fonts may be shared and improved in partnership
 * with others.
 * 
 * The OFL allows the licensed fonts to be used, studied, modified and
 * redistributed freely as long as they are not sold by themselves. The
 * fonts, including any derivative works, can be bundled, embedded, 
 * redistributed and/or sold with any software provided that any reserved
 * names are not used by derivative works. The fonts and derivatives,
 * however, cannot be released under any other type of license. The
 * requirement for fonts to remain under this license does not apply
 * to any document created using the fonts or their derivatives.
 * 
 * DEFINITIONS
 * "Font Software" refers to the set of files released by the Copyright
 * Holder(s) under this license and clearly marked as such. This may
 * include source files, build scripts and documentation.
 * 
 * "Reserved Font Name" refers to any names specified as such after the
 * copyright statement(s).
 * 
 * "Original Version" refers to the collection of Font Software components as
 * distributed by the Copyright Holder(s).
 * 
 * "Modified Version" refers to any derivative made by adding to, deleting,
 * or substituting -- in part or in whole -- any of the components of the
 * Original Version, by changing formats or by porting the Font Software to a
 * new environment.
 * 
 * "Author" refers to any designer, engineer, programmer, technical
 * writer or other person who contributed to the Font Software.
 * 
 * PERMISSION & CONDITIONS
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Font Software, to use, study, copy, merge, embed, modify,
 * redistribute, and sell modified and unmodified copies of the Font
 * Software, subject to the following conditions:
 * 
 * 1) Neither the Font Software nor any of its individual components,
 * in Original or Modified Versions, may be sold by itself.
 * 
 * 2) Original or Modified Versions of the Font Software may be bundled,
 * redistributed and/or sold with any software, provided that each copy
 * contains the above copyright notice and this license. These can be
 * included either as stand-alone text files, human-readable headers or
 * in the appropriate machine-readable metadata fields within text or
 * binary files as long as those fields can be easily viewed by the user.
 * 
 * 3) No Modified Version of the Font Software may use the Reserved Font
 * Name(s) unless explicit written permission is granted by the corresponding
 * Copyright Holder. This restriction only applies to the primary font name as
 * presented to the users.
 * 
 * 4) The name(s) of the Copyright Holder(s) or the Author(s) of the Font
 * Software shall not be used to promote, endorse or advertise any
 * Modified Version, except to acknowledge the contribution(s) of the
 * Copyright Holder(s) and the Author(s) or with their explicit written
 * permission.
 * 
 * 5) The Font Software, modified or unmodified, in part or in whole,
 * must be distributed entirely under this license, and must not be
 * distributed under any other license. The requirement for fonts to
 * remain under this license does not apply to any document created
 * using the Font Software.
 * 
 * TERMINATION
 * This license becomes null and void if any of the above conditions are
 * not met.
 * 
 * DISCLAIMER
 * THE FONT SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 * EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT
 * OF COPYRIGHT, PATENT, TRADEMARK, OR OTHER RIGHT. IN NO EVENT SHALL THE
 * COPYRIGHT HOLDER BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
 * INCLUDING ANY GENERAL, SPECIAL, INDIRECT, INCIDENTAL, OR CONSEQUENTIAL
 * DAMAGES, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
 * FROM, OUT OF THE USE OR INABILITY TO USE THE FONT SOFTWARE OR FROM
 * OTHER DEALINGS IN THE FONT SOFTWARE.
 * 
 * See also: http://scripts.sil.org/OFL
 * 
 */

/* This file created by makefont.pl by Sec <sec.org> */

/* Bitmaps */
const uint8_t Orbitron14ptBitmaps[] = {
 /* Char 32 is 6px wide @ 0 */
 /*                          */ 
  0x08, 0x40, 

 /* Char 33 is 6px wide @ 2 */
 /*      **  **********      */ 
 /*      *   **********      */ 
  0x01, 0x12, 0x2a, 0xa1, 0x3a, 0x04, 0x10, 

 /* Char 34 is 8px wide @ 9 */
 /*                 ***      */ 
 /*                 ***      */ 
 /*                          */ 
 /*                 ***      */ 
 /*                 **       */ 
  0x01, 0xcf, 0x30, 0x21, 0x3d, 0x82, 0x02, 0xa0, 


 /* Char 35 is 16px wide @ 17 */
 /*         **    *          */ 
 /*      *****    **         */ 
 /*       *****   **         */ 
 /*         ********         */ 
 /*         **   *****       */ 
 /*         **    *****      */ 
 /*         **    **         */ 
 /*      ** **    **         */ 
 /*      *****    **         */ 
 /*         ***** **         */ 
 /*         ** *****         */ 
 /*         **    *****      */ 
 /*         **    ** **      */ 
 /*               *          */ 
  0x01, 0x42, 0x41, 0xd1, 0x54, 0x2d, 0x15, 0x32, 
  0xd3, 0x8d, 0x32, 0x35, 0xd1, 0x24, 0x5d, 0x02, 
  0x42, 0xd0, 0x21, 0x24, 0x2d, 0x05, 0x42, 0xd3, 
  0x51, 0x2d, 0x32, 0x15, 0xd3, 0x24, 0x5d, 0x02, 
  0x42, 0x12, 0xd6, 0x10, 0x15, 

 /* Char 36 is 16px wide @ 54 */
 /*       **    ******       */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*    ******************    */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*       ******    **       */ 
 /*        ***               */ 
  0x01, 0x22, 0x46, 0xbe, 0x32, 0x42, 0x42, 0x8d, 
  0x58, 0xe3, 0x24, 0x24, 0x2b, 0x64, 0x2d, 0x03, 
  0x01, 0xa0, 

 /* Char 37 is 19px wide @ 72 */
 /*              *****       */ 
 /*              *   *       */ 
 /*       **    **   **      */ 
 /*        **   **   **      */ 
 /*        ***   *   **      */ 
 /*         **   *****       */ 
 /*          **              */ 
 /*           **             */ 
 /*            **            */ 
 /*             **           */ 
 /*        ***  ***          */ 
 /*      ******  **          */ 
 /*      *    *   **         */ 
 /*      *    *    **        */ 
 /*      *    *     **       */ 
 /*      ******      *       */ 
 /*        ***               */ 
  0x01, 0x95, 0xd6, 0x13, 0x1c, 0x24, 0x23, 0x2c, 
  0x23, 0x23, 0x2c, 0x33, 0x13, 0x2d, 0x02, 0x35, 
  0xd2, 0x2d, 0xa2, 0xda, 0x2d, 0xa2, 0xd4, 0x32, 
  0x3d, 0x16, 0x22, 0xd1, 0x14, 0x13, 0x2d, 0x01, 
  0x41, 0x42, 0xc1, 0x41, 0x52, 0xb6, 0x61, 0xd0, 
  0x30, 0x1a, 

 /* Char 38 is 19px wide @ 114 */
 /*       ******             */ 
 /*      *************       */ 
 /*      **     **  **       */ 
 /*      **     *    **      */ 
 /*      **    **    **      */ 
 /*      **    *     **      */ 
 /*      **   **     **      */ 
 /*      **   *      **      */ 
 /*      **  **      **      */ 
 /*      **  *       **      */ 
 /*      ** **       **      */ 
 /*      ** *       **       */ 
 /*      ******     **       */ 
 /*       *****              */ 
 /*       **                 */ 
 /*       *                  */ 
  0x01, 0x26, 0xd4, 0xd0, 0xb2, 0x52, 0x22, 0xb2, 
  0x51, 0x42, 0xa2, 0x42, 0x42, 0xa2, 0x41, 0x52, 
  0xa2, 0x32, 0x52, 0xa2, 0x31, 0x62, 0xa2, 0x22, 
  0x62, 0xa2, 0x21, 0x72, 0xa2, 0x12, 0x72, 0xa2, 
  0x11, 0x72, 0xb6, 0x52, 0xc5, 0xd6, 0x2d, 0x91, 
  0x03, 0x50, 

 /* Char 39 is 6px wide @ 156 */
 /*                 ***      */ 
 /*                 ***      */ 
  0x01, 0xcf, 0x30, 0x41, 

 /* Char 40 is 6px wide @ 160 */
 /*       ************       */ 
 /*      *************       */ 
 /*      **          **      */ 
  0x01, 0x2c, 0xbd, 0x0b, 0x2a, 0x20, 0x29, 

 /* Char 41 is 6px wide @ 167 */
 /*      **          **      */ 
 /*      *************       */ 
 /*       ***********        */ 
  0x01, 0x12, 0xa2, 0xad, 0x0c, 0xb0, 0x2b, 

 /* Char 42 is 10px wide @ 174 */
 /*                **        */ 
 /*            ** **         */ 
 /*             ****         */ 
 /*              ******      */ 
 /*             ****         */ 
 /*            ** **         */ 
 /*                **        */ 
  0x01, 0xb2, 0xd5, 0x21, 0x2d, 0x74, 0xd8, 0x6d, 
  0x44, 0xd6, 0x21, 0x2d, 0xa2, 0x02, 0xb0, 

 /* Char 43 is 9px wide @ 189 */
 /*           *              */ 
 /*           *              */ 
 /*           *              */ 
 /*        *******           */ 
 /*        *******           */ 
 /*           *              */ 
 /*           *              */ 
 /*           *              */ 
  0xae, 0x11, 0xd7, 0xf7, 0xd7, 0xe1, 0x10, 0x19, 


 /* Char 44 is 5px wide @ 197 */
 /*    ****                  */ 
 /*     **                   */ 
  0xde, 0x4d, 0x82, 0x03, 0x60, 

 /* Char 45 is 11px wide @ 202 */
 /*           *              */ 
 /*           *              */ 
 /*           *              */ 
 /*           *              */ 
 /*           *              */ 
 /*           *              */ 
 /*           *              */ 
 /*           *              */ 
  0x01, 0x6e, 0x61, 0x03, 0x10, 

 /* Char 46 is 5px wide @ 207 */
 /*      **                  */ 
 /*      *                   */ 
  0x01, 0x12, 0xd9, 0x10, 0x36, 

 /* Char 47 is 11px wide @ 212 */
 /*       **                 */ 
 /*        **                */ 
 /*         **               */ 
 /*          **              */ 
 /*           **             */ 
 /*            ***           */ 
 /*              **          */ 
 /*               **         */ 
 /*                **        */ 
 /*                 **       */ 
  0x62, 0xda, 0x2d, 0xa2, 0xda, 0x2d, 0xa2, 0xda, 
  0x3d, 0xa2, 0xda, 0x2d, 0xa2, 0xda, 0x20, 0x12, 


 /* Char 48 is 17px wide @ 228 */
 /*       ************       */ 
 /*      *************       */ 
 /*      ****        **      */ 
 /*      ** **       **      */ 
 /*      **  **      **      */ 
 /*      **   **     **      */ 
 /*      **   ***    **      */ 
 /*      **    **    **      */ 
 /*      **     **   **      */ 
 /*      **      **  **      */ 
 /*      **       ** **      */ 
 /*      **       *****      */ 
 /*      *************       */ 
 /*       ***********        */ 
  0x01, 0x2c, 0xbd, 0x0b, 0x48, 0x2a, 0x21, 0x27, 
  0x2a, 0x22, 0x26, 0x2a, 0x23, 0x25, 0x2a, 0x23, 
  0x34, 0x2a, 0x24, 0x24, 0x2a, 0x25, 0x23, 0x2a, 
  0x26, 0x22, 0x2a, 0x27, 0x21, 0x2a, 0x27, 0x5a, 
  0xd0, 0xcb, 0x02, 0xb0, 

 /* Char 49 is 9px wide @ 264 */
 /*               **         */ 
 /*                **        */ 
 /*                 ***      */ 
 /*      **************      */ 
 /*      **************      */ 
  0x01, 0xa2, 0xda, 0x2d, 0xa3, 0xaf, 0xd1, 0x04, 
  0x10, 

 /* Char 50 is 17px wide @ 273 */
 /*      ******     **       */ 
 /*      *******    **       */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    **    **      */ 
 /*      **    *******       */ 
 /*      **     *****        */ 
  0x01, 0x16, 0x52, 0xb7, 0x42, 0xbe, 0x72, 0x41, 
  0x52, 0xa2, 0x42, 0x42, 0xa2, 0x47, 0xb2, 0x55, 
  0x02, 0xb0, 

 /* Char 51 is 17px wide @ 291 */
 /*       **        **       */ 
 /*      **         **       */ 
 /*      **          **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      *************       */ 
 /*       *****              */ 
  0x01, 0x22, 0x82, 0xb2, 0x92, 0xb2, 0xa2, 0xae, 
  0x72, 0x42, 0x42, 0xad, 0x0c, 0x50, 0x31, 

 /* Char 52 is 15px wide @ 306 */
 /*          **              */ 
 /*         ****             */ 
 /*         ****             */ 
 /*         ** **            */ 
 /*         **  **           */ 
 /*         **   **          */ 
 /*         **    **         */ 
 /*         **    ***        */ 
 /*         **     ***       */ 
 /*         **      ***      */ 
 /*      **************      */ 
 /*         **               */ 
 /*         **               */ 
  0x92, 0xd8, 0xf4, 0xd7, 0x21, 0x2d, 0x62, 0x22, 
  0xd5, 0x23, 0x2d, 0x42, 0x42, 0xd3, 0x24, 0x3d, 
  0x22, 0x53, 0xd1, 0x26, 0x3a, 0xd1, 0xd0, 0xf2, 
  0x03, 0x20, 

 /* Char 53 is 17px wide @ 332 */
 /*       **   ********      */ 
 /*      ***   ********      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      ********    **      */ 
 /*       ******     **      */ 
  0x01, 0x22, 0x38, 0xa3, 0x38, 0xae, 0x82, 0x42, 
  0x42, 0xa8, 0x42, 0xb6, 0x52, 0x02, 0x90, 

 /* Char 54 is 17px wide @ 347 */
 /*       ************       */ 
 /*      *************       */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    *       */ 
 /*      ********            */ 
 /*       ******             */ 
  0x01, 0x2c, 0xbd, 0x0b, 0xe7, 0x24, 0x24, 0x2a, 
  0x24, 0x24, 0x1b, 0x8d, 0x46, 0x03, 0x00, 

 /* Char 55 is 14px wide @ 362 */
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*      *************       */ 
 /*      ***********         */ 
  0xd4, 0xe8, 0x2a, 0xd0, 0xbb, 0x02, 0xc0, 

 /* Char 56 is 17px wide @ 369 */
 /*       ************       */ 
 /*      *************       */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      *************       */ 
 /*       ***********        */ 
  0x01, 0x2c, 0xbd, 0x0b, 0xe8, 0x24, 0x24, 0x2a, 
  0xd0, 0xcb, 0x02, 0xb0, 

 /* Char 57 is 17px wide @ 381 */
 /*             ******       */ 
 /*      **    *******       */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      *************       */ 
 /*       ***********        */ 
  0x01, 0x86, 0xb2, 0x47, 0xbe, 0x82, 0x41, 0x52, 
  0xad, 0x0c, 0xb0, 0x2b, 

 /* Char 58 is 5px wide @ 393 */
 /*      **        *         */ 
 /*      *         *         */ 
  0x01, 0x12, 0x81, 0xd0, 0x19, 0x10, 0x2c, 

 /* Char 59 is 5px wide @ 400 */
 /*    ****        *         */ 
 /*     **         *         */ 
  0xde, 0x48, 0x1c, 0x29, 0x10, 0x2c, 

 /* Char 60 is 10px wide @ 406 */
 /*          ***             */ 
 /*          ***             */ 
 /*         ** **            */ 
 /*         **  **           */ 
 /*        **   **           */ 
 /*        *     **          */ 
 /*       **     **          */ 
 /*       *       **         */ 
  0x9f, 0x3d, 0x72, 0x12, 0xd6, 0x22, 0x2d, 0x42, 
  0x32, 0xd4, 0x15, 0x2d, 0x22, 0x52, 0xd2, 0x17, 
  0x20, 0x2c, 

 /* Char 61 is 13px wide @ 424 */
 /*         *   *            */ 
 /*         *   *            */ 
 /*         *   *            */ 
 /*         *   *            */ 
 /*         *   *            */ 
 /*         *   *            */ 
 /*         *   *            */ 
 /*         *   *            */ 
 /*         *   *            */ 
 /*         *   *            */ 
  0x01, 0x4e, 0x81, 0x31, 0x02, 0xf0, 

 /* Char 62 is 10px wide @ 430 */
 /*       *       **         */ 
 /*       **     **          */ 
 /*        **    **          */ 
 /*        **   **           */ 
 /*         **  *            */ 
 /*         ** **            */ 
 /*          ***             */ 
 /*           **             */ 
  0x01, 0x21, 0x72, 0xd1, 0x25, 0x2d, 0x32, 0x42, 
  0xd3, 0x23, 0x2d, 0x52, 0x21, 0xd6, 0x21, 0x2d, 
  0x73, 0xd9, 0x20, 0x18, 

 /* Char 63 is 14px wide @ 450 */
 /*                  **      */ 
 /*                  **      */ 
 /*      **  **      **      */ 
 /*      *   ***     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*            *******       */ 
 /*             *****        */ 
  0x01, 0xdf, 0x2a, 0x22, 0x26, 0x2a, 0x13, 0x35, 
  0x2d, 0x2e, 0x42, 0x52, 0xd3, 0x7d, 0x55, 0x01, 
  0x30, 

 /* Char 64 is 17px wide @ 467 */
 /*       ************       */ 
 /*      *************       */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **  *****   **      */ 
 /*      **  *    *  **      */ 
 /*      **  *    *  **      */ 
 /*      **  *    *  **      */ 
 /*      **  *    *  **      */ 
 /*      **  *****   **      */ 
 /*      **  *       **      */ 
 /*      **  *       **      */ 
 /*      **  *********       */ 
 /*      **  ********        */ 
  0x01, 0x2c, 0xbd, 0x0b, 0xf2, 0xa2, 0xa2, 0x25, 
  0x32, 0xae, 0x22, 0x21, 0x41, 0x22, 0xa2, 0x25, 
  0x32, 0xaf, 0x22, 0x17, 0x2a, 0x22, 0x9b, 0x22, 
  0x80, 0x2b, 

 /* Char 65 is 17px wide @ 493 */
 /*      *************       */ 
 /*      *************       */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*      *************       */ 
 /*      ************        */ 
  0x01, 0x1f, 0xd0, 0xd3, 0xe8, 0x25, 0x2a, 0xd0, 
  0xbc, 0x02, 0xb0, 

 /* Char 66 is 17px wide @ 504 */
 /*      **************      */ 
 /*      **************      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      *************       */ 
 /*       *****              */ 
  0x01, 0x1f, 0xd1, 0xae, 0x82, 0x42, 0x42, 0xad, 
  0x0c, 0x50, 0x31, 

 /* Char 67 is 17px wide @ 515 */
 /*       ************       */ 
 /*      *************       */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      *           **      */ 
  0x01, 0x2c, 0xbd, 0x0b, 0xe9, 0x2a, 0x2a, 0x1b, 
  0x20, 0x29, 

 /* Char 68 is 17px wide @ 525 */
 /*      **************      */ 
 /*      **************      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      *************       */ 
 /*       ***********        */ 
  0x01, 0x1f, 0xd1, 0xae, 0x82, 0xa2, 0xad, 0x0c, 
  0xb0, 0x2b, 

 /* Char 69 is 15px wide @ 535 */
 /*      **************      */ 
 /*      **************      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      *           *       */ 
  0x01, 0x1f, 0xd1, 0xae, 0x62, 0x42, 0x42, 0xaf, 
  0x2a, 0x2a, 0x1b, 0x10, 0x12, 

 /* Char 70 is 15px wide @ 548 */
 /*      **************      */ 
 /*      **************      */ 
 /*            **    **      */ 
 /*            **    **      */ 
 /*            **    **      */ 
 /*            **    **      */ 
 /*            **    **      */ 
 /*            **    **      */ 
 /*            **    **      */ 
 /*            **    **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  *       */ 
  0x01, 0x1f, 0xd1, 0xd3, 0xe6, 0x24, 0x2d, 0x9f, 
  0x2d, 0x91, 0x01, 0x20, 

 /* Char 71 is 17px wide @ 560 */
 /*       ************       */ 
 /*      *************       */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      **    *     **      */ 
 /*      *******    **       */ 
 /*        *****    *        */ 
  0x01, 0x2c, 0xbd, 0x0b, 0xe5, 0x2a, 0x2a, 0xe1, 
  0x24, 0x15, 0x2a, 0x74, 0x2d, 0x05, 0x41, 0x02, 
  0xb0, 

 /* Char 72 is 17px wide @ 577 */
 /*      **************      */ 
 /*      *************       */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*      *************       */ 
 /*      **************      */ 
  0x01, 0x1d, 0x1a, 0xd0, 0xd4, 0xe8, 0x2d, 0x3d, 
  0x0b, 0xd1, 0x02, 0x90, 

 /* Char 73 is 6px wide @ 589 */
 /*      **************      */ 
 /*      *************       */ 
  0x01, 0x1d, 0x1a, 0xd0, 0x04, 0x20, 

 /* Char 74 is 16px wide @ 595 */
 /*       **                 */ 
 /*      ***                 */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **************      */ 
 /*        ************      */ 
  0x62, 0xd8, 0x3d, 0x8e, 0x82, 0xd9, 0xd1, 0xcc, 
  0x02, 0x90, 

 /* Char 75 is 16px wide @ 605 */
 /*      **************      */ 
 /*      **************      */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*           ***            */ 
 /*          *****           */ 
 /*         ***  ***         */ 
 /*        **     ***        */ 
 /*       **       ***       */ 
 /*      **          **      */ 
 /*      *            *      */ 
  0x01, 0x1f, 0xd1, 0xd3, 0xe2, 0x2d, 0x83, 0xd7, 
  0x5d, 0x53, 0x23, 0xd2, 0x25, 0x3d, 0x02, 0x73, 
  0xb2, 0xa2, 0xa1, 0xc1, 0x02, 0x90, 

 /* Char 76 is 16px wide @ 627 */
 /*      **************      */ 
 /*      **************      */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      *                   */ 
  0x01, 0x1f, 0xd1, 0xae, 0x92, 0xd9, 0x10, 0x1e, 


 /* Char 77 is 19px wide @ 635 */
 /*      **************      */ 
 /*      **************      */ 
 /*                 **       */ 
 /*                **        */ 
 /*              ***         */ 
 /*             ***          */ 
 /*            ***           */ 
 /*           **             */ 
 /*           ***            */ 
 /*            ***           */ 
 /*              **          */ 
 /*               **         */ 
 /*                ***       */ 
 /*                 ***      */ 
 /*      **************      */ 
 /*      **************      */ 
  0x01, 0x1f, 0xd1, 0xd8, 0x2d, 0x82, 0xd7, 0x3d, 
  0x73, 0xd7, 0x3d, 0x72, 0xd9, 0x3d, 0x93, 0xda, 
  0x2d, 0xa2, 0xda, 0x3d, 0x93, 0xaf, 0xd1, 0x02, 
  0x90, 

 /* Char 78 is 17px wide @ 660 */
 /*      **************      */ 
 /*      **************      */ 
 /*                 **       */ 
 /*                **        */ 
 /*              ***         */ 
 /*             ***          */ 
 /*            ***           */ 
 /*           **             */ 
 /*          **              */ 
 /*        ***               */ 
 /*       ***                */ 
 /*      ***                 */ 
 /*      **************      */ 
 /*      **************      */ 
  0x01, 0x1f, 0xd1, 0xd8, 0x2d, 0x82, 0xd7, 0x3d, 
  0x73, 0xd7, 0x3d, 0x72, 0xd8, 0x2d, 0x73, 0xd7, 
  0x3d, 0x73, 0xd8, 0xfd, 0x10, 0x29, 

 /* Char 79 is 17px wide @ 682 */
 /*       ************       */ 
 /*      *************       */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      *************       */ 
 /*        **********        */ 
  0x01, 0x2c, 0xbd, 0x0b, 0xe8, 0x2a, 0x2a, 0xd0, 
  0xd0, 0xa0, 0x2b, 

 /* Char 80 is 16px wide @ 693 */
 /*      **************      */ 
 /*      **************      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           ********       */ 
 /*             *****        */ 
  0x01, 0x1f, 0xd1, 0xd2, 0xe8, 0x25, 0x2d, 0x28, 
  0xd5, 0x50, 0x13, 

 /* Char 81 is 18px wide @ 704 */
 /*       ************       */ 
 /*      *************       */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      **          **      */ 
 /*      *************       */ 
 /*      ************        */ 
 /*      **                  */ 
 /*      *                   */ 
  0x01, 0x2c, 0xbd, 0x0b, 0xe8, 0x2a, 0x2a, 0xd0, 
  0xbc, 0xc2, 0xd9, 0x10, 0x1e, 

 /* Char 82 is 17px wide @ 717 */
 /*      **************      */ 
 /*      **************      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*           **     **      */ 
 /*          ***     **      */ 
 /*        *****     **      */ 
 /*       *** **     **      */ 
 /*      ***  **     **      */ 
 /*      *    ********       */ 
 /*             *****        */ 
  0x01, 0x1f, 0xd1, 0xd2, 0xe4, 0x25, 0x2d, 0x13, 
  0x52, 0xc5, 0x52, 0xb3, 0x12, 0x52, 0xa3, 0x22, 
  0x52, 0xa1, 0x48, 0xd5, 0x50, 0x2b, 

 /* Char 83 is 17px wide @ 739 */
 /*       **    ******       */ 
 /*      **    *******       */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      **    **    **      */ 
 /*      *******    **       */ 
 /*        ****     *        */ 
  0x01, 0x22, 0x46, 0xb2, 0x47, 0xbe, 0x82, 0x42, 
  0x42, 0xa7, 0x42, 0xd0, 0x45, 0x10, 0x2b, 

 /* Char 84 is 15px wide @ 754 */
 /*                  *       */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*      **************      */ 
 /*      **************      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
  0xd4, 0x1d, 0xae, 0x32, 0xaf, 0xd1, 0xd9, 0xe4, 
  0x20, 0x11, 

 /* Char 85 is 17px wide @ 764 */
 /*       *************      */ 
 /*      *************       */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **************      */ 
 /*        ************      */ 
  0x01, 0x2d, 0x0a, 0xd0, 0xbe, 0x82, 0xd9, 0xd1, 
  0xcc, 0x02, 0x90, 

 /* Char 86 is 20px wide @ 775 */
 /*                  **      */ 
 /*                ****      */ 
 /*               ***        */ 
 /*             ***          */ 
 /*           ****           */ 
 /*          ***             */ 
 /*        ***               */ 
 /*      ***                 */ 
 /*      **                  */ 
 /*      ***                 */ 
 /*        ***               */ 
 /*          ***             */ 
 /*           ****           */ 
 /*             ***          */ 
 /*               ***        */ 
 /*                ****      */ 
 /*                  **      */ 
  0x01, 0xd2, 0xd7, 0x4d, 0x63, 0xd6, 0x3d, 0x64, 
  0xd6, 0x3d, 0x63, 0xd6, 0x3d, 0x82, 0xd9, 0x3d, 
  0xa3, 0xda, 0x3d, 0x94, 0xd9, 0x3d, 0xa3, 0xd9, 
  0x4d, 0x92, 0x02, 0x90, 

 /* Char 87 is 23px wide @ 803 */
 /*                 ***      */ 
 /*              *****       */ 
 /*            *****         */ 
 /*         *****            */ 
 /*      *****               */ 
 /*      ****                */ 
 /*       *****              */ 
 /*          *****           */ 
 /*             *****        */ 
 /*                ****      */ 
 /*                 ***      */ 
 /*              *****       */ 
 /*           *****          */ 
 /*         ****             */ 
 /*      *****               */ 
 /*      ****                */ 
 /*        *****             */ 
 /*          *****           */ 
 /*             *****        */ 
 /*                ****      */ 
 /*                   *      */ 
  0x01, 0xc3, 0xd5, 0x5d, 0x45, 0xd3, 0x5d, 0x35, 
  0xd6, 0x4d, 0x85, 0xd9, 0x5d, 0x95, 0xd9, 0x4d, 
  0x83, 0xd5, 0x5d, 0x35, 0xd4, 0x4d, 0x45, 0xd6, 
  0x4d, 0x95, 0xd8, 0x5d, 0x95, 0xd9, 0x4d, 0xa1, 
  0x01, 0x10, 

 /* Char 88 is 16px wide @ 837 */
 /*      *            *      */ 
 /*      **          **      */ 
 /*       **       ***       */ 
 /*        **     ***        */ 
 /*         ***  ***         */ 
 /*          *****           */ 
 /*           ***            */ 
 /*           ****           */ 
 /*         ***  **          */ 
 /*        ***    ***        */ 
 /*       **       ***       */ 
 /*      **         ***      */ 
 /*      *            *      */ 
  0x01, 0x11, 0xc1, 0xa2, 0xa2, 0xb2, 0x73, 0xd0, 
  0x25, 0x3d, 0x23, 0x23, 0xd4, 0x5d, 0x73, 0xd8, 
  0x4d, 0x53, 0x22, 0xd3, 0x34, 0x3d, 0x02, 0x73, 
  0xb2, 0x93, 0xa1, 0xc1, 0x02, 0x90, 

 /* Char 89 is 16px wide @ 867 */
 /*                  **      */ 
 /*                 **       */ 
 /*               ***        */ 
 /*              ***         */ 
 /*             **           */ 
 /*           ***            */ 
 /*      *******             */ 
 /*            **            */ 
 /*             ***          */ 
 /*              ***         */ 
 /*                **        */ 
 /*                 **       */ 
 /*                  **      */ 
  0x01, 0xd2, 0xd8, 0x2d, 0x73, 0xd7, 0x3d, 0x72, 
  0xd7, 0x3d, 0x37, 0xda, 0x2d, 0xa3, 0xd9, 0x3d, 
  0xa2, 0xda, 0x2d, 0xa2, 0x02, 0x90, 

 /* Char 90 is 17px wide @ 889 */
 /*      ***         **      */ 
 /*      ***         **      */ 
 /*      ****        **      */ 
 /*      ** **       **      */ 
 /*      **  **      **      */ 
 /*      **   **     **      */ 
 /*      **   ***    **      */ 
 /*      **    ***   **      */ 
 /*      **     **   **      */ 
 /*      **      **  **      */ 
 /*      **       ** **      */ 
 /*      **        ****      */ 
 /*      **         ***      */ 
 /*      *          ***      */ 
  0x01, 0x1f, 0x39, 0x2a, 0x48, 0x2a, 0x21, 0x27, 
  0x2a, 0x22, 0x26, 0x2a, 0x23, 0x25, 0x2a, 0x23, 
  0x34, 0x2a, 0x24, 0x33, 0x2a, 0x25, 0x23, 0x2a, 
  0x26, 0x22, 0x2a, 0x27, 0x21, 0x2a, 0x28, 0x4a, 
  0x29, 0x3a, 0x1a, 0x30, 0x29, 

 /* Char 91 is 6px wide @ 926 */
 /*      **************      */ 
 /*      **************      */ 
 /*      **          **      */ 
  0x01, 0x1f, 0xd1, 0xa2, 0xa2, 0x02, 0x90, 

 /* Char 92 is 11px wide @ 933 */
 /*                 **       */ 
 /*                **        */ 
 /*               **         */ 
 /*              **          */ 
 /*            **            */ 
 /*           **             */ 
 /*          **              */ 
 /*         **               */ 
 /*       ***                */ 
 /*       *                  */ 
  0xd3, 0x2d, 0x82, 0xd8, 0x2d, 0x82, 0xd7, 0x2d, 
  0x82, 0xd8, 0x2d, 0x82, 0xd7, 0x3d, 0x81, 0x01, 
  0xd0, 

 /* Char 93 is 6px wide @ 950 */
 /*      **          **      */ 
 /*      **************      */ 
 /*      **************      */ 
  0x01, 0x12, 0xa2, 0xaf, 0xd1, 0x02, 0x90, 

 /* Char 94 is 1px wide @ 957 */
 /*                          */ 
  0xdb, 

 /* Char 95 is 17px wide @ 958 */
 /*    **                    */ 
 /*    **                    */ 
 /*    **                    */ 
 /*    **                    */ 
 /*    **                    */ 
 /*    **                    */ 
 /*    **                    */ 
 /*    **                    */ 
 /*    **                    */ 
 /*    **                    */ 
 /*    **                    */ 
 /*    **                    */ 
 /*    **                    */ 
 /*    **                    */ 
  0xde, 0xec, 0x20, 0x37, 

 /* Char 96 is 5px wide @ 962 */
 /*                       ** */ 
 /*                       *  */ 
  0x02, 0x22, 0xd9, 0x10, 0x25, 

 /* Char 97 is 14px wide @ 967 */
 /*       *****   **         */ 
 /*      ******   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **  ***  **         */ 
 /*      **********          */ 
  0x01, 0x25, 0x32, 0xd0, 0x63, 0x2d, 0x0e, 0x52, 
  0x31, 0x32, 0xd0, 0x22, 0x32, 0x2d, 0x0a, 0x02, 
  0xd0, 

 /* Char 98 is 14px wide @ 984 */
 /*      ***************     */ 
 /*      **************      */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*       *********          */ 
  0x01, 0x1d, 0x29, 0xd1, 0xae, 0x62, 0x72, 0xd1, 
  0x90, 0x2d, 

 /* Char 99 is 14px wide @ 994 */
 /*       *********          */ 
 /*      ***********         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
  0x01, 0x29, 0xd1, 0xbd, 0x0e, 0x72, 0x72, 0x02, 
  0xc0, 

 /* Char 100 is 14px wide @ 1003 */
 /*        *******           */ 
 /*      ***********         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      ***************     */ 
 /*      **************      */ 
  0x77, 0xd2, 0xbd, 0x0e, 0x62, 0x72, 0xd0, 0xd2, 
  0x9d, 0x10, 0x29, 

 /* Char 101 is 14px wide @ 1014 */
 /*       *********          */ 
 /*      ***********         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   **  **         */ 
 /*      **   *****          */ 
  0x01, 0x29, 0xd1, 0xbd, 0x0e, 0x52, 0x31, 0x32, 
  0xd0, 0x23, 0x22, 0x2d, 0x02, 0x35, 0x02, 0xd0, 


 /* Char 102 is 9px wide @ 1030 */
 /*      **************      */ 
 /*      **************      */ 
 /*               **  **     */ 
 /*               **  **     */ 
 /*               **  **     */ 
 /*               **  **     */ 
  0x01, 0x1f, 0xd1, 0xd6, 0xe2, 0x22, 0x20, 0x28, 


 /* Char 103 is 14px wide @ 1038 */
 /*       *********          */ 
 /*      **       **         */ 
 /*  *   **       **         */ 
 /*  *   **       **         */ 
 /*  *   **       **         */ 
 /*  *   **       **         */ 
 /*  *   **       **         */ 
 /*  *   **       **         */ 
 /*  *   **       **         */ 
 /*  ***************         */ 
 /*   *************          */ 
  0x01, 0x29, 0xd1, 0x27, 0x29, 0xe5, 0x13, 0x27, 
  0x29, 0xd2, 0xad, 0x00, 0x2d, 

 /* Char 104 is 14px wide @ 1051 */
 /*      ***************     */ 
 /*      **************      */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*      **********          */ 
  0x01, 0x1d, 0x29, 0xd1, 0xd6, 0xe6, 0x2d, 0x0a, 
  0x02, 0xd0, 

 /* Char 105 is 5px wide @ 1061 */
 /*      ***********  **     */ 
 /*      ***********  *      */ 
  0x01, 0x1b, 0x22, 0x9b, 0x21, 0x02, 0x90, 

 /* Char 106 is 6px wide @ 1068 */
 /* **                       */ 
 /* **                       */ 
 /*  ***************  **     */ 
  0xe2, 0xfd, 0xad, 0x22, 0x20, 0x40, 

 /* Char 107 is 13px wide @ 1074 */
 /*      ***************     */ 
 /*      **************      */ 
 /*           *              */ 
 /*           *              */ 
 /*           *              */ 
 /*          ***             */ 
 /*         ** **            */ 
 /*        **   **           */ 
 /*      ***     ***         */ 
 /*      **       **         */ 
 /*      *         *         */ 
  0x01, 0x1d, 0x29, 0xd1, 0xd2, 0xe1, 0x1d, 0x93, 
  0xd7, 0x21, 0x2d, 0x52, 0x32, 0xd2, 0x35, 0x3d, 
  0x02, 0x72, 0xd0, 0x19, 0x10, 0x14, 

 /* Char 108 is 7px wide @ 1096 */
 /*       **************     */ 
 /*      **************      */ 
 /*      **                  */ 
 /*      **                  */ 
  0x01, 0x2d, 0x19, 0xd1, 0xaf, 0x20, 0x35, 

 /* Char 109 is 20px wide @ 1103 */
 /*      ***********         */ 
 /*      ***********         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*      ***********         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*      ***********         */ 
 /*      **********          */ 
  0x01, 0x1f, 0xbd, 0x9e, 0x42, 0xd0, 0xbd, 0x9e, 
  0x42, 0xd0, 0xbd, 0x0a, 0x02, 0xd0, 

 /* Char 110 is 14px wide @ 1117 */
 /*      ***********         */ 
 /*      ***********         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*      **********          */ 
  0x01, 0x1f, 0xbd, 0x9e, 0x62, 0xd0, 0xa0, 0x2d, 


 /* Char 111 is 14px wide @ 1125 */
 /*       *********          */ 
 /*      ***********         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*       *********          */ 
  0x01, 0x29, 0xd1, 0xbd, 0x0e, 0x62, 0x72, 0xd1, 
  0x90, 0x2d, 

 /* Char 112 is 14px wide @ 1135 */
 /*  ***************         */ 
 /*  ***************         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*       *********          */ 
  0xdc, 0xfd, 0x2d, 0x0e, 0x62, 0x72, 0xd1, 0x90, 
  0x2d, 

 /* Char 113 is 14px wide @ 1144 */
 /*        *******           */ 
 /*      ***********         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*  ***************         */ 
 /*  ***************         */ 
  0x77, 0xd2, 0xbd, 0x0e, 0x62, 0x72, 0x9f, 0xd2, 
  0x02, 0xc0, 

 /* Char 114 is 11px wide @ 1154 */
 /*      **********          */ 
 /*      ***********         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*                *         */ 
  0x01, 0x1a, 0xd1, 0xbd, 0x9e, 0x42, 0xda, 0x10, 
  0x14, 

 /* Char 115 is 14px wide @ 1163 */
 /*       **   ****          */ 
 /*      **   ******         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      **   *   **         */ 
 /*      ******   **         */ 
 /*       ****   **          */ 
  0x01, 0x22, 0x34, 0xd1, 0x23, 0x6d, 0x0e, 0x52, 
  0x31, 0x32, 0xd0, 0x63, 0x2d, 0x14, 0x32, 0x02, 
  0xd0, 

 /* Char 116 is 9px wide @ 1180 */
 /*       **************     */ 
 /*      **************      */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
 /*      **       **         */ 
  0x01, 0x2d, 0x19, 0xd1, 0xae, 0x22, 0x72, 0x02, 
  0xc0, 

 /* Char 117 is 14px wide @ 1189 */
 /*       **********         */ 
 /*      ***********         */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*      **                  */ 
 /*       **********         */ 
  0x01, 0x2a, 0xd0, 0xbd, 0x0e, 0x62, 0xda, 0xa0, 
  0x2c, 

 /* Char 118 is 16px wide @ 1198 */
 /*               **         */ 
 /*             ****         */ 
 /*           ****           */ 
 /*         ****             */ 
 /*        ***               */ 
 /*      ***                 */ 
 /*      **                  */ 
 /*      ****                */ 
 /*        ****              */ 
 /*          ***             */ 
 /*            ***           */ 
 /*             ****         */ 
 /*               **         */ 
  0x01, 0xa2, 0xd7, 0x4d, 0x54, 0xd5, 0x4d, 0x63, 
  0xd6, 0x3d, 0x82, 0xd9, 0x4d, 0x94, 0xd9, 0x3d, 
  0xa3, 0xd9, 0x4d, 0x92, 0x02, 0xc0, 

 /* Char 119 is 21px wide @ 1220 */
 /*               **         */ 
 /*            *****         */ 
 /*          ****            */ 
 /*       *****              */ 
 /*      ****                */ 
 /*      *****               */ 
 /*         ****             */ 
 /*           ****           */ 
 /*             ****         */ 
 /*              ***         */ 
 /*            *****         */ 
 /*          *****           */ 
 /*        ****              */ 
 /*      ****                */ 
 /*      ****                */ 
 /*        *****             */ 
 /*           ****           */ 
 /*             ****         */ 
 /*                *         */ 
  0x01, 0xa2, 0xd6, 0x5d, 0x44, 0xd4, 0x5d, 0x54, 
  0xd7, 0x5d, 0x94, 0xd9, 0x4d, 0x94, 0xd8, 0x3d, 
  0x65, 0xd4, 0x5d, 0x44, 0xd5, 0xf4, 0xd9, 0x5d, 
  0x94, 0xd9, 0x4d, 0xa1, 0x01, 0x40, 

 /* Char 120 is 14px wide @ 1250 */
 /*      *         *         */ 
 /*      **       **         */ 
 /*       **     **          */ 
 /*        ***  **           */ 
 /*         *****            */ 
 /*          ***             */ 
 /*         *****            */ 
 /*        ***  **           */ 
 /*       **     **          */ 
 /*      **       **         */ 
 /*      *         *         */ 
  0x01, 0x11, 0x91, 0xd0, 0x27, 0x2d, 0x12, 0x52, 
  0xd3, 0x32, 0x2d, 0x55, 0xd7, 0x3d, 0x75, 0xd5, 
  0x32, 0x2d, 0x32, 0x52, 0xd1, 0x27, 0x2d, 0x01, 
  0x91, 0x02, 0xc0, 

 /* Char 121 is 14px wide @ 1277 */
 /*       **********         */ 
 /*      **                  */ 
 /*  *   **                  */ 
 /*  *   **                  */ 
 /*  *   **                  */ 
 /*  *   **                  */ 
 /*  *   **                  */ 
 /*  *   **                  */ 
 /*  *   **                  */ 
 /*  ***************         */ 
 /*   **************         */ 
  0x01, 0x2a, 0xd0, 0x2d, 0x5e, 0x51, 0x32, 0xd5, 
  0xd2, 0xad, 0x10, 0x2c, 

 /* Char 122 is 14px wide @ 1289 */
 /*      ***      **         */ 
 /*      ***      **         */ 
 /*      ****     **         */ 
 /*      ** **    **         */ 
 /*      **  **   **         */ 
 /*      **  **   **         */ 
 /*      **   **  **         */ 
 /*      **    ** **         */ 
 /*      **     ****         */ 
 /*      **     ****         */ 
 /*      **      ***         */ 
  0x01, 0x1f, 0x36, 0x2d, 0x04, 0x52, 0xd0, 0x21, 
  0x24, 0x2d, 0x0f, 0x22, 0x23, 0x2d, 0x02, 0x32, 
  0x22, 0xd0, 0x24, 0x21, 0x2d, 0x0f, 0x25, 0x4d, 
  0x02, 0x63, 0x02, 0xc0, 

 /* Char 123 is 7px wide @ 1317 */
 /*            **            */ 
 /*        **********        */ 
 /*      ******  *****       */ 
 /*      **          **      */ 
  0xb2, 0xd5, 0xac, 0x62, 0x5b, 0x2a, 0x20, 0x41, 


 /* Char 124 is 5px wide @ 1325 */
 /*    ******************    */ 
 /*    ******************    */ 
  0xde, 0xfd, 0x50, 0x27, 

 /* Char 125 is 7px wide @ 1329 */
 /*      **          **      */ 
 /*      ******  *****       */ 
 /*       ***********        */ 
 /*            **            */ 
  0x01, 0x12, 0xa2, 0xa6, 0x25, 0xcb, 0xd5, 0x20, 
  0x2f, 

 /* Char 126 is 9px wide @ 1338 */
 /*            *             */ 
 /*            *             */ 
 /*           *              */ 
 /*           *              */ 
 /*           *              */ 
 /*           *              */ 
  0x01, 0x7f, 0x1d, 0x9e, 0x21, 0x03, 0x10, 

};

/* Character descriptors */
const FONT_CHAR_INFO Orbitron14ptLengths[] = {
 { 2}, /*   */
 { 7}, /* ! */
 { 8}, /* " */
 {37}, /* # */
 {18}, /* $ */
 {42}, /* % */
 {42}, /* & */
 { 4}, /* ' */
 { 7}, /* ( */
 { 7}, /* ) */
 {15}, /* * */
 { 8}, /* + */
 { 5}, /* , */
 { 5}, /* - */
 { 5}, /* . */
 {16}, /* / */
 {36}, /* 0 */
 { 9}, /* 1 */
 {18}, /* 2 */
 {15}, /* 3 */
 {26}, /* 4 */
 {15}, /* 5 */
 {15}, /* 6 */
 { 7}, /* 7 */
 {12}, /* 8 */
 {12}, /* 9 */
 { 7}, /* : */
 { 6}, /* ; */
 {18}, /* < */
 { 6}, /* = */
 {20}, /* > */
 {17}, /* ? */
 {26}, /* @ */
 {11}, /* A */
 {11}, /* B */
 {10}, /* C */
 {10}, /* D */
 {13}, /* E */
 {12}, /* F */
 {17}, /* G */
 {12}, /* H */
 { 6}, /* I */
 {10}, /* J */
 {22}, /* K */
 { 8}, /* L */
 {25}, /* M */
 {22}, /* N */
 {11}, /* O */
 {11}, /* P */
 {13}, /* Q */
 {22}, /* R */
 {15}, /* S */
 {10}, /* T */
 {11}, /* U */
 {28}, /* V */
 {34}, /* W */
 {30}, /* X */
 {22}, /* Y */
 {37}, /* Z */
 { 7}, /* [ */
 {17}, /* \ */
 { 7}, /* ] */
 { 1}, /* ^ */
 { 4}, /* _ */
 { 5}, /* ` */
 {17}, /* a */
 {10}, /* b */
 { 9}, /* c */
 {11}, /* d */
 {16}, /* e */
 { 8}, /* f */
 {13}, /* g */
 {10}, /* h */
 { 7}, /* i */
 { 6}, /* j */
 {22}, /* k */
 { 7}, /* l */
 {14}, /* m */
 { 8}, /* n */
 {10}, /* o */
 { 9}, /* p */
 {10}, /* q */
 { 9}, /* r */
 {17}, /* s */
 { 9}, /* t */
 { 9}, /* u */
 {22}, /* v */
 {30}, /* w */
 {27}, /* x */
 {12}, /* y */
 {28}, /* z */
 { 8}, /* { */
 { 4}, /* | */
 { 9}, /* } */
 { 7}, /* ~ */
};

/* Font info */
const struct FONT_DEF Font_Orbitron14pt = {
	  1,   /* width (1 == comressed) */
	 24,   /* character height */
	 32,   /* first char */
	126,   /* last char */
    Orbitron14ptBitmaps, Orbitron14ptLengths
};

/* Font metadata: 
 * Name:          Orbitron Regular 14pt
 * Height:        24 px (3 bytes)
 * Maximum width: 23 px
 * Storage size:  1440 bytes (compressed by 62%)
 */
